@import 'main.css';
@import 'fancybox.css';


.main_color { color: #FFF; }
.main_background { background: #41876e; }
#content {list-style-position: inside;}

/* Others */
hr                                  { border:0px; border-bottom: 1px solid #c0c0c0;}

h1                                  { font: 18px Tahoma; padding: 5px 0px 5px 10px; width: 94%; clear: both; font-weight: bold; color: #41876e; border-bottom: 1px solid #c0c0c0; margin: 2px 0 15px 0; display: block; }

h2                                  { font-size: 16px; }
h3                                  { font-size: 14px; }
h4                                  { font-size: 12px; }
h5                                  { font-size: 10px; }
h6                                  { font-size: 8px; }

a.more {
    float: right; font-size: 9px; padding: 1px 10px; border: 1px solid #9c9a9f; background: #FFF url('../images/img_more.gif') right no-repeat; width: 50px; margin: 15px 0; display: block; color: #000; text-decoration: none;
}


/* Formularz */
.form_row {
    clear: left;
    margin: 10px 0;
}
.form_row .f_textfield {
    width: 200px;
    padding: 5px;
    border: 1px solid #dcdcdc;
}
.form_row .f_button {
    padding: 10px;
    color: #FFF;
    border: 1px solid #dcdcdc;
}
.form_row .f_textarea {
    width: 200px;
    height: 50px;
    padding: 5px;
    border: 1px solid #dcdcdc;
}
.form_row .f_textfield_captcha {
    width: 80px;
    padding: 5px;
    border: 1px solid #dcdcdc;
}

.form_row .left {
    width: 120px;
    padding: 5px;
    float: left;
}
.form_row .right {
    float: left;
    padding: 5px;
}


.s_layout_1                         { width: 100%; float: left; border: 0px solid #000;}
.s_layout_2                         { width: 50%; float: left; border: 0px solid #000;}
.s_layout_3                         { width: 33.3%; float: left; border: 0px solid #000;}
.s_layout_4                         { width: 25%; float: left; border: 0px solid #000;}
.s_layout_5                         { width: 30%; margin: -2px 1%; padding: 4px; float: left; border: 1px solid #e1e1e1; }
.s_layout_5 h1                      { text-align: center; }
.s_layout_6                         { float: left; margin: 5px auto; width: 100%; border: 1px solid #e1e1e1; }
.s_layout_6 h1                      { text-align: center; }


.p_layout_1                         { float: left; text-align: center; padding: 5px; }
.p_layout_1 .image                  { padding: 1px; margin: 5px 15px 5px 0; text-align: center; }
.c_layout_1                         { padding: 5px; }

.p_layout_2                         { float: right; text-align: center; padding: 5px; }
.p_layout_2 .image                  { padding: 1px; margin: 5px 15px 5px 0; text-align: center; }
.c_layout_2                         { padding: 5px; }

.p_layout_3                         { text-align: center; padding: 5px; }
.p_layout_3 .image                  { padding: 1px; margin: 5px 15px 5px 0; text-align: center; display: inline-block; display: -moz-inline-stack; vertical-align: top; zoom:1; *display: inline; }
.c_layout_3                         { padding: 5px; float: left; }

.p_layout_4                         { text-align: center; padding: 5px; }
.p_layout_4 .image                  { padding: 1px; margin: 5px 15px 5px 0; text-align: center; float: left; }
.c_layout_4                         { padding: 5px; float: left; }

.p_layout_5                         { padding: 0px 10px; }
.p_layout_5 .image                  { padding: 1px; margin: 5px 10px; text-align: center; float: right; }
.c_layout_5                         { padding: 5px; }

.f_layout_1                         { text-align: center; width: 100%; }
.f_layout_1 .file_icon              { float: left; padding: 0 10px; text-align: center; }
.f_layout_1 .file_icon img          { padding: 4px; margin: 4px; }
.f_layout_1 .file_icon a            { font-weight: bold;  display: block;}

.f_layout_2                         { float: left;  }
.f_layout_2 .file_icon img          { vertical-align: middle; margin: 4px; padding: 0 4px; }
.f_layout_2 .file_icon a            { font-weight: bold; }
a                                   {color: #FFF; text-decoration: none;}
a:hover                             {color: #0179da; text-decoration: underline;}

.section_row {
    padding: 10px 10px 20px 10px;
    border-bottom: 1px dotted #333333;
}
.search_num { display: block; margin: 0; padding:5px 0px; color: #000; }
.search_title {background: #41876e; padding: 2px; border: 1px solid #000;}
.num { padding: 2px 8px; margin: 0 10px 0 3px; display: inline; color: #FFF; font-size: 12px; font-weight: bold; border: 1px solid #622e8e;}
.num a {color: #FFF; }
.search_content { text-align: left; margin: 10px; }
.search_row {}

.message { display:block; padding:10px 20px; margin:10px 20px; }
.message p { margin-bottom:0; margin-left:60px; }
.message h3 { margin-left:60px; font-size: 14px; margin-bottom:5px; }
.error { background:#ffdede url('../images/application/icon_error.png') 20px 50% no-repeat; border:1px solid #ec8e8e; color: #931818; }


/* Menu Top - Rozwijane 
ul.menutop                          { position: relative; list-style:none; }
ul.menutop li                       { font-weight: normal; list-style:none; float: left;  }
ul.menutop a:hover		            { color: #ffd647;   }
ul.menutop li a                     { display: block; padding: 5px 15px 7px 15px; /*border-right: 1px dotted #73588b; color: #FFF; text-decoration: none; }
ul.menutop li:last-child a          { border-right: none; }
ul.menutop li.hover, ul.menutop li:hover  { color: #FFF; position: relative; }
ul.menutop li.hover a               { }

ul.menutop ul 						{ width: 190px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.menutop ul li 					{ font-weight: normal; color: #FFF; text-align: left; background: #1e0434 url(../images/menu_sub_normal.gif) repeat-x; color: #000; border-bottom: 1px  #553f63; float: none; }							  
ul.menutop ul li:hover              {background: #3a0464 url(../images/menu_sub_hover.gif) repeat-x;}
                                    /* IE 6 & 7 Needs Inline Block
ul.menutop ul li\					{ display: inline; width: 100%; } 
ul.menutop ul li a					{ border-right: none; width: 100%; display: inline-block; color: #FFF; } 

ul.menutop ul ul 					{ left: 100%; top: 0; }
ul.menutop ul ul li                 {background: #3a0464 url(../images/menu_sub_hover.gif) repeat-x;}
ul.menutop li:hover > ul 			{ visibility: visible;  }


/* Menu Middle - Rozwijane 
ul.menumiddle                        { position: relative; list-style:none; }
ul.menumiddle li                      { font-weight: bold; list-style:none; width: 200px; background: #FFF; }
ul.menumiddle a:hover		            { color: #000; }
ul.menumiddle a:active                { color: #ffa500; }
ul.menumiddle li a                    { display: block; padding: 4px 8px; color: #000; text-decoration: none; }
ul.menumiddle li:last-child a         { border-right: none; } /* Doesn't work in IE 
ul.menumiddle li.hover,
ul.menumiddle li:hover                { background: #F3D673; color: black; position: relative; }
ul.menumiddle li.hover a              { color: black; }

ul.menumiddle ul 						{ width: auto; min-width: 190px; visibility: hidden; position: absolute; top: 100%; left: 100px; }
ul.menumiddle ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; float: none; }							  
                                    /* IE 6 & 7 Needs Inline Block 
ul.menumiddle ul li\					{ display: inline; width: 100%; } 
ul.menumiddle ul li a					{ border-right: none; width: 100%; display: inline-block; } 

ul.menumiddle ul ul 					{ left: 100%; top: 0; }
ul.menumiddle li:hover > ul 			{ visibility: visible; }

/* LEVEL Four 
ul.menumiddle ul ul 					{ left: 100%; top: 0; }
ul.menumiddle li:hover > ul 			{ visibility: visible; }

*/
/* Bottom */
ul.bottom                               { position: relative; list-style:none; }
ul.bottom li                            { display: inline; }
ul.bottom li a                          { text-decoration: none; color: #FFF; padding: 0 12px; }
ul.bottom li a:hover                    { text-decoration: underline; }
